{% extends "base.html" %}
{% load static %}
{% load crispy_forms_tags %}

{% block content %}

<style>

{
	font-family: 'Work Sans', sans-serif;
	font-weight: 700;
}

.content-section {
	padding: 12px 24px 24px 24px;
	margin: 98px 122px;
	background: #48D1CC;
	color:  #20B2BB
	border-radius: 4px;
}

.center {
	text-align: center;
}
</style>

<title> Profile</title>
    <div class="content-section">
      <div class="media">
        <img src="{{user.profile.image.url}}">
        <div class="media-body">
          <h2 class="account-heading" >Username: {{ user.username }}</h2>

          <p  class="text-secondary" >First Name: {{ user.first_name }}</p>
          <p  class="text-secondary">Last Name: {{ user.last_name }}</p>
            <p  class="text-secondary">E-mail: {{ user.email }}</p>
        </div>
      </div>
       <form method="POST" action="" enctype="multipart/form-data">
            {% csrf_token %}
            <fieldset class="form-group">
                <legend class="border-bottom mb-4">Edit Your Profile</legend>
                {{ u_form|crispy }}
            </fieldset>
            <div class="form-group">
                <button class="btn btn-outline-info" type="submit">Update</button>
            </div>
        </form>
    </div>

{% endblock content%}